132
Customers have installed this add-on in at least 132 active instances.
    by Go2GroupAtlassian Verified
    Go2Group is an Atlassian Verified vendor. Verified vendors demonstrate Atlassian standards for add-on quality, reliability, and support.

    Learn more

    for Confluence Server 5.0 - 5.10.6 and more versions
    Versions available for Confluence Server 4.0 - 4.3.7
    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Get it nowFree add-on

    Add real-time to your Confluence wiki

    Add real-time to your Confluence wiki

    More details

    There are no additional details.

    User reviews

    (3)
    Sign in to write a review »
    by Benjamin D. Smith on 2014-11-15
    [QUESTION] Is HipChat Server supported? and is this plugin an extension to the Atlassian Labs HipChat Plugin or is it standalone i.e. are both required to be installed or just this plugin?
    Was this review helpful?YesNo

    Pricing

    Support

    HipChat Plugin for Confluence isn't formally supported.

    Versions

    Version 1.4 Confluence Server 5.0 - 5.10.6 Released 2016-02-12

    Summary

    Upgrade to 5.9 support

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate HipChat Plugin for Confluence via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older HipChat Plugin for Confluence versions compatible with your instance, you can look through our version history page.

    Similar add-ons